******************
alignments package
******************

.. contents:: Contents
   :local:


alignments module
*****************
The Alignments Module is the main entry point into the Alignments Tool.

.. automodule:: tools.alignments.alignments
   :members:
   :undoc-members:
   :show-inheritance:


jobs_faces module
=================

.. automodule:: tools.alignments.jobs_faces
   :members:
   :undoc-members:
   :show-inheritance:


jobs_frames module
==================

.. automodule:: tools.alignments.jobs_frames
   :members:
   :undoc-members:
   :show-inheritance:

jobs module
===========

.. automodule:: tools.alignments.jobs
   :members:
   :undoc-members:
   :show-inheritance:

media module
============

.. automodule:: tools.alignments.media
   :members:
   :undoc-members:
   :show-inheritance:
